Last Comment Bug 724395 - get rid of GetUniqueID impl from nsPluginInstanceOwner
: get rid of GetUniqueID impl from nsPluginInstanceOwner
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: 12 Branch
: All All
: -- normal (vote)
: mozilla13
Assigned To: Josh Aas
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-05 10:24 PST by Josh Aas
Modified: 2012-02-10 05:02 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix v1.0 (2.33 KB, patch)
2012-02-05 10:24 PST, Josh Aas
benjamin: review+
Details | Diff | Splinter Review

Description Josh Aas 2012-02-05 10:24:30 PST
Created attachment 594563 [details] [diff] [review]
fix v1.0

We should get rid of the unused and badly-implemented GetUniqueID impl from nsPluginInstanceOwner.
Comment 1 Josh Aas 2012-02-09 11:41:57 PST
pushed to mozilla-inbound

http://hg.mozilla.org/integration/mozilla-inbound/rev/f348905a6403
Comment 2 Ed Morley [:emorley] 2012-02-10 05:02:09 PST
https://hg.mozilla.org/mozilla-central/rev/f348905a6403

Note You need to log in before you can comment on or make changes to this bug.